Bug 36388 - QEMU changes
QEMU changes
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - KVM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Erik Damrose
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-03 11:55 CET by Philipp Hahn
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
hahn: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-11-03 11:55:31 CET
1. Duplicyte xmlns:qemu definition
  sed -i -e '1204,1232d' ./src/univention/uvmm/node.py

2. apt-cache policy qemu-utils
  http://testing.software-univention.de/4.0/unmaintained/
  needs to be added to the maintained and u-v-m-m-n-kvm.

3. <domain>...<features><disksnapshot />... is invalid
Comment 1 Philipp Hahn univentionstaff 2014-11-03 12:20:36 CET
4. udm uvmm/profile list | grep '\<interface:'
  interface: eth0
Comment 2 Philipp Hahn univentionstaff 2014-11-03 14:29:40 CET
r55269 | Bug #36388 UVMM: Fix multiple QEMU issues

Package: univention-virtual-machine-manager-node
Version: 3.0.2-2.82.201411031343
Branch: ucs_4.0-0

Package: univention-virtual-machine-manager-daemon
Version: 4.0.11-1.545.201411031350
Branch: ucs_4.0-0

r55275 | Bug #36388 UVMM: Fix multiple QEMU issues CL
Comment 3 Erik Damrose univentionstaff 2014-11-06 10:01:02 CET
OK: Remove duplicate definition, KVM Instances can be created
OK: Added qemu-utils dependency, qemu-utils is in maintained
OK: Parse attributes correctly
OK: interface is now br0
OK: Changelog
Verified
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:54:45 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".